SYNESIS

お知らせ(ユーザ登録、リリース情報)

ID.

Q. SSS| 公開されている脆弱性がSynesisに該当するかを教えてください【随時更新】

A.


当社で確認が取れている脆弱性の該当・非該当は次の通りです。

【該当】
なし

【非該当】
CVE-2017-12615
CVE-2017-12616

確認が必要な脆弱性がある場合は、弊社サポート窓口までお問い合わせください。

<< お知らせ(ユーザ登録、リリース情報)に関するFAQ一覧へ戻る